Loading...
Searching...
No Matches
ClipProcessingJobs.h File Reference

Header for ClipProcessingJobs class. More...

`#include <opencv2/opencv.hpp>`
`#include <opencv2/core.hpp>`
`#include "CVStabilization.h"`
`#include "CVTracker.h"`
`#include "CVObjectDetection.h"`
`#include <thread>`
`#include "ProcessingController.h"`
`#include "Clip.h"`

Go to the source code of this file.

## Classes

class | openshot::ClipProcessingJobs

## Namespaces

namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Macros

#define | int64 opencv_broken_int
#define | uint64 opencv_broken_uint

## Detailed Description

Header for ClipProcessingJobs class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org
  Brenno Caldato brenn.nosp@m.o.ca.nosp@m.ldato.nosp@m.@out.nosp@m.look..nosp@m.com

License

Definition in file ClipProcessingJobs.h.

## Macro Definition Documentation

## int64

#define int64 opencv_broken_int

Definition at line 15 of file ClipProcessingJobs.h.

## uint64

#define uint64 opencv_broken_uint

Definition at line 16 of file ClipProcessingJobs.h.